.AEGISTable {
	margin:0px;padding:0px;
	border:1px solid #000000;

}.AEGISTable table
 {
	width:80%;
	height:80%;
	margin:0px;padding:0px;

}
.AEGISTable th
{
    background: -o-linear-gradient(bottom, #773798 5%, #773798 100%);
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #773798), color-stop(1, #773798) );
    background: -moz-linear-gradient( center top, #773798 5%, #773798 100% );
    background-color: #773798;
    border:1px solid #000000;
    border-width: 0px 1px 1px 0px;
    text-align: center;
    padding: 7px;
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
}

.AEGISTable td
{
    border: 1px solid #000000;
    border-width: 0px 1px 1px 0px;
    text-align: center;
    padding: 7px;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
}.AEGISTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.AEGISTable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.AEGISTable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
